<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Will it rain ? F1</title>
    <meta name="description" content="This website give forecast information about if it will rain at the next formula 1 race">
    <link rel="icon" href="%sveltekit.assets%/favicon.png"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    %sveltekit.head%
</head>
<body data-sveltekit-preload-data="hover">
<div style="display: contents">%sveltekit.body%</div>
</body>
</html>
